HP OpenVMS Systems

ask the wizard
Content starts here

CMS Libraries and CMS Versions?

» close window

The Question is:

I am migrating from a MicroVAX 3400 Series, running OpenVMS 7.2 to an
 AlphaServer DS10L, running OpenVMS 7.3-1. I would like to migrate the Code
 Management System (CMS) on the VAX that's running CMS version 3.5-5 to the
 Alpha. What version of CMS should I
 obtain for the Alpha that would guarantee that I will be able to do the
 migration and how do I do the migration so that the newly installed CMS can
 work with the older code database?

The Answer is :

  You will want to use the same version of CMS on both platforms; moving
  from CMS V3.5 to V4.1 (with ECO), or later, would be recommended.
  Running across CMS versions can lead to corruptions.  In the particular
  case of CMS releases as as old as V3.5, there are additional and very
  deliberate measures taken to prevent newer versions of CMS from
  accessing older CMS libraries.

answer written or last revised on ( 18-JUN-2004 )

» close window